{
  "theme.ErrorPageContent.title": {
    "message": "页面已崩溃。",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "找不到页面",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "我们找不到您要找的页面。",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "请联系原始链接来源网站的所有者，并告知他们链接已损坏。",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "备注",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "提示",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "危险",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "信息",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "警告",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "博文列表分页导航",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "较新的博文",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "较旧的博文",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "历史博文",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "历史博文",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "回到顶部",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "博文分页导航",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "较新一篇",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "较旧一篇",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} 篇博文",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} 含有标签「{tagName}」",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "查看所有标签",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "切换浅色/暗黑模式（当前为{mode}）",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "暗黑模式",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "浅色模式",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "页面路径",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} 个项目",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "文件选项卡",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "上一页",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "下一页",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} 篇文档带有标签",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}「{tagName}」",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "版本：{versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "此为 {siteTitle} {versionLabel} 版尚未发行的文档。",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "此为 {siteTitle} {versionLabel} 版的文档，现已不再积极维护。",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "最新的文档请参阅 {latestVersionLink} ({versionLabel})。",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "最新版本",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "编辑此页",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "于 {date} ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "由 {user} ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "最后{byUser}{atDate}更新",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "{heading}的直接链接",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "选择版本",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "关闭",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "最近博文导航",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "标签：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "复制成功",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "复制代码到剪贴板",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "复制",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "切换自动换行",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "打开/收起侧边栏菜单「{label}」",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "主导航",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "选择语言",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "阅读需 {readingTime} 分钟",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "本页总览",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "主页面",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "阅读更多",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "阅读 {title} 的全文",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "收起侧边栏",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "收起侧边栏",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← 回到主菜单",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "切换导航栏",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "关闭导航栏",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "文档侧边栏",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "展开侧边栏",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "展开侧边栏",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "搜索",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "清除查询",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "取消",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "最近搜索",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "没有最近搜索",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "保存这个搜索",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "从历史记录中删除这个搜索",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "收藏",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "从收藏列表中删除这个搜索",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "无法获取结果",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "你可能需要检查网络连接。",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "选中",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Enter 键",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "导航",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "向上键",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "向下键",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "关闭",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Esc 键",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "搜索提供",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "没有结果：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "试试搜索",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "认为这个查询应该有结果？",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "请告知我们。",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "搜索文档",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "查看全部 {count} 个结果"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "找到 {count} 份文件",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "「{query}」的搜索结果",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "在文档中搜索",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "在此输入搜索字词",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "搜索",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "通过 Algolia 搜索",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "未找到任何结果",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "正在获取新的搜索结果...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "重试",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "跳到主要内容",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "标签",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "沉浸式翻译 - 双语对照网页翻译插件 | PDF翻译 | 视频字幕翻译"
  },
  "page.doc.keywords": {
    "message": "网页翻译,PDF翻译,翻译插件,Netflix双语字幕,Youtube双语字幕,文档翻译,翻译扩展,chrome 网页翻译,网站翻译,翻译网页,网页翻译扩展程序,视频翻译插件,双语翻译"
  },
  "page.doc.description": {
    "message": "沉浸式翻译是一款免费的网页翻译插件，为您提供在线双语对照网页翻译，多种格式的文档翻译、论文文献翻译、PDF翻译、EPUB电子书翻译、视频双语字幕翻译(支持Youtube,Netflix等主流视频站点)、TXT文本翻译等文件翻译服务。Chrome、Edge、火狐(Firefox)、Safari等主流浏览器适配，手机端和电脑端均可安装使用。支持中文、英语、日语、韩语、法语、德语、俄语、西班牙语、葡萄牙语、越南语、印尼语、意大利语、荷兰语、泰语等数十种语言的互译。支持多种翻译接口选择：DeepL 翻译、 Google 翻译、OpenAI (ChatGPT) 、Gemini、人工智能翻译、有道翻译、彩云小译、百度翻译、火山翻译、小牛翻译等。做最懂您的网页翻译扩展工具，为您提供最丝滑的网站翻译体验。"
  },
  "page.index.headTitle": {
    "message": "沉浸式翻译 - 双语对照网页翻译插件 | PDF翻译 | 视频字幕翻译"
  },
  "page.index.keywords": {
    "message": "沉浸式翻译,沉浸式翻译插件,沉浸式翻译官网"
  },
  "page.index.title": {
    "message": "沉浸式翻译：全网口碑炸裂的{hlStart}双语对照{hlEnd}网页翻译插件"
  },
  "page.index.description": {
    "message": "你可以<b>完全免费</b>地使用它来实时翻译外语网页，<a href=\"{pdfUrl}\">PDF翻译</a>，<a target=\"_blank\" href=\"{epubUrl}\">EPUB电子书翻译</a>，视频双语字幕翻译等。<br />还可以自由选择调用DeepL、Gemini等人工智能引擎来翻译上述内容。<br/>在手机上也可以随时随地用哦，<b>真正帮助你打破信息壁垒，选择下方的平台，立刻开始体验</b>:)"
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3一键变双语对照{hlEnd}，超赞看文神器：{hlStart}沉浸式翻译{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "免费、好用、零门槛、零延迟——无需下载，在线安装，打开即用；第一时间吃上同人饭，万文翻译不求人；<br/>一键翻译、双语对照、原汁原味——自由调用谷歌、OpenAI (ChatGPT)、DeepL、Gemini等AI翻译引擎；<br/>随时随地、想嗑就嗑——支持网页版、手机版，以及超过100+语言。立刻安装，开始干饭&gt;o&lt;"
  },
  "page.index.mangaTitle": {
    "message": "一键{hlStart}漫画翻译{hlEnd}，畅快漫画阅读"
  },
  "page.index.imageTitle": {
    "message": "智能{hlStart}图片翻译{hlEnd}，跨语种读图零障碍"
  },
  "page.index.imageDescription": {
    "message": "旅行菜单看不懂？外文资料图片整理费劲？<br/>{hlStart}沉浸式翻译{hlEnd}搭载高效图片识别系统与 AI 翻译功能，精准识别图中文字，翻译准确，自动保留原始排版。<br/>{hlStart}母语般{hlEnd}外文图片阅览体验，全球千万用户验证，帮你轻松跨越语言障碍，跨境沟通效率 MAX！"
  },
  "page.index.getThreeDayMembership": {
    "message": "免费领取"
  },
  "page.index.getMembershipSuccess": {
    "message": "您已领取成功！"
  },
  "page.index.eventEnd": {
    "message": "活动已过期，期待下次与您相遇"
  },
  "page.index.getMembershipTitle": {
    "message": "限时{hlStart}免费领取{hlEnd}3天漫画Pro会员！"
  },
  "page.index.getMembershipContext": {
    "message": "限时免费领取漫画Pro会员"
  },
  "page.index.needLogin": {
    "message": "请登录后领取会员"
  },
  "page.index.setSuccess": {
    "message": "领取成功"
  },
  "page.index.installTip": {
    "message": "安装成功后请尝试重新刷新本页面"
  },
  "page.index.getTipWarn": {
    "message": "检测到您的浏览器未安装沉浸式翻译插件，请安装后继续领取会员"
  },
  "page.index.getTip": {
    "message": "活动仅限新用户，且只能领取一次"
  },
  "page.index.mangaDescription": {
    "message": "沉浸式翻译支持多家主流漫画网站网站（ {siteUrlsStr} 等, 还在持续增加中 ）。<br/>支持100+语言的漫画翻译，带你跨越语言障碍，畅快阅读全球漫画。<br/><br/>没有您想看的网站？<a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>点击这里</a>告诉我们你需要支持的网站，我们会尽快适配！"
  },
  "page.index.mangaSupport": {
    "message": "已支持站点"
  },
  "page.index.installToBrowser": {
    "message": "免费安装到浏览器"
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge 扩展"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome 扩展"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox 扩展"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari 扩展"
  },
  "page.index.downloadBtn.userscript": {
    "message": "油猴脚本"
  },
  "page.index.downloadBtn.zip": {
    "message": "crx 安装包"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "内置插件，开箱即用"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS浏览器下载"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "iOS APP"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "安卓 APK"
  },
  "page.index.downloadBtn.android": {
    "message": "安卓浏览器商店"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge浏览器"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "需在内置扩展商店安装"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "微信小程序"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "文档翻译"
  },
  "page.index.supportservice.title": {
    "message": "已支持10+翻译服务"
  },
  "page.index.usageCase.title": {
    "message": "使用场景"
  },
  "page.index.usageCase.twitter": {
    "message": "刷推神器"
  },
  "page.index.usageCase.full": {
    "message": "资讯获取"
  },
  "page.index.usageCase.discord": {
    "message": "沟通交流"
  },
  "page.index.usageCase.pdf": {
    "message": "PDF论文阅读"
  },
  "page.index.usageCase.video": {
    "message": "视频双语字幕"
  },
  "page.index.usageCase.video.desc": {
    "message": "支持100+视频站，自动双语字幕"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "使用“沉浸式翻译”，轻松浏览信息"
  },
  "page.index.usageCase.full.desc": {
    "message": "高效获取信息，摆脱语言束缚"
  },
  "page.index.usageCase.discord.desc": {
    "message": "无障碍快速沟通"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "PDF双语翻译，对照阅读"
  },
  "page.index.usageCase.image.desc": {
    "message": "一键翻译图片内容"
  },
  "page.index.moreFeature.title": {
    "message": "更多功能"
  },
  "page.index.moreFeature.epub": {
    "message": "双语电子书制作"
  },
  "page.index.moreFeature.subtitle": {
    "message": "字幕翻译"
  },
  "page.index.moreFeature.pdf": {
    "message": "PDF文件翻译"
  },
  "page.index.moreFeature.mousehover": {
    "message": "鼠标悬停翻译"
  },
  "page.index.Comments.title": {
    "message": "社区评论"
  },
  "page.index.sponsor.title": {
    "message": "特别鸣谢以下品牌的赞助"
  },
  "page.index.sponsor.desc1": {
    "message": "API 设计、开发、测试一体化协作平台"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter ，免费使用。"
  },
  "page.pricing.title": {
    "message": "价格",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "沉浸式翻译 Pro 会员价格",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "恭喜，成功安装沉浸式翻译！"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "第一次使用沉浸式翻译？"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "【30秒快速上手】"
  },
  "page.pricing.header.onboarding.or": {
    "message": "或者"
  },
  "page.pricing.header.onboarding.try": {
    "message": "直接试试翻译英文网页"
  },
  "page.pricing.header.normal.title": {
    "message": "向普通的机器翻译说再见！"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "现在就升级为Pro会员，"
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "享受 DeepL 与 OpenAI 提供的精准、流畅、自然的阅读体验。"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "继续使用则表示您同意 <a href='/docs/TERMS/' target='_blank'>服务条款</a> 和 <a href='/docs/PRIVACY/' target='_blank'>隐私协议</a>"
  },
  "page.pricing.whydeepl.title": {
    "message": "为什么要选择 DeepL 翻译？"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL 被誉为全世界最精准的机器翻译，比最接近他们的竞争对手<a href=\"{whydeeplUrl}\" target=\"_blank\"><b>准确三倍以上</b></a>"
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "英语 ⇄ 德语"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6倍更准确"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "英语 ⇄ 中文"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5倍更准确"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "英语 ⇄ 日语"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6倍更准确"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "看看 DeepL 和 微软翻译 的对比 👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "微软翻译"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "原文："
  },
  "page.pricing.whyopenai.title": {
    "message": "为什么要选择 OpenAI 翻译？"
  },
  "page.pricing.whyopenai.desc": {
    "message": "GPT 技术<a href=\"{understandingGptUrl}\" target=\"_blank\">最初就是为翻译</a>而诞生的，它被赋予了理解上下文的能力。<br/>OpenAI驱动的GPT是有史以来最智能的大语言模型，尤其体现在其对专业术语的理解上。"
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "看看 OpenAI 和 微软翻译 的对比👇👇"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google 翻译"
  },
  "page.pricing.comment": {
    "message": "不要听我们怎么说，听听用户的声音："
  },
  "page.usegescenarios.meta.title": {
    "message": "双语网页翻译 - 电子书翻译 - PDF翻译 - 字幕文件翻译浏览器扩展"
  },
  "page.usegescenarios.meta.desc": {
    "message": "沉浸式翻译是一款浏览器插件，可以智能识别网页主内容区进行双语翻译，插件支持全平台浏览器，PDF文件翻译，EPUB电子书双语翻译、制作、导出，字幕文件翻译等功能。"
  },
  "page.usegescenarios.title": {
    "message": "沉浸式翻译使用场景<br/>小张的一天"
  },
  "page.usegescenarios.desc": {
    "message": "希望通过小张的故事，可以向你展示更多使用场景，以便沉浸式翻译在你的工作生活中提供更多的价值。"
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 开启双语新闻阅读"
  },
  "page.usegescenarios.content1.desc": {
    "message": "首先，他养成了从国际知名媒体获取第一手资讯的习惯，比如路透社，纽约时报，经济学人，大西洋周刊都是他经常访问的新闻网站。kadaza.com 和 buzzing.cc 是他最喜欢用的外文信息导航。沉浸式翻译的段落双语对照功能大大提升了他的阅读效率，当遇到译文质量不佳时，他可以直接参照原文理解信息。"
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00  使用\"输入框翻译\"功能"
  },
  "page.usegescenarios.content2.desc": {
    "message": "沉浸式翻译的输入框翻译功能为小张带来了极大的便利，他只需要在谷歌搜索框内输入中文问题，然后三连击空格，搜索框里的问题就会被立即翻译为英文，再配合搜索结果的双语翻译，小张搜索信息的效率提升到了前所未有的高度！"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00  与ChatGPT对话"
  },
  "page.usegescenarios.content3.desc": {
    "message": "AI 时代来了，小张每日都会在 ChatGPT, Bard, Discord, Telegram 等平台和机器或者真人对话，沉浸式翻译能将任何网页的输入框变成一个强大的多语言翻译器，因此小张的中文提问会被立即翻译为英文发送给 ChatGPT，而 ChatGPT 的回答也会被实时翻译成中文。"
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00  获取全球金融信息"
  },
  "page.usegescenarios.content4.desc": {
    "message": "在工作中，小张更偏爱在桌面版的 Chrome 浏览器上获取全球最新的财经科技资讯。他密切关注彭博社，雅虎财经，华尔街日报，金融时报等财经类媒体的独家消息，他近期关注的英伟达和比特币表现都相当不错。借助沉浸式翻译，一键双语阅读各种财报、公告和研报，他总能比其他人更早一步获得重要的金融信息。"
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30  刷点海外社交热点"
  },
  "page.usegescenarios.content5.desc": {
    "message": "在休息时，小张会在移动设备（如 iOS 的 Safari 浏览器，安卓的 Firefox 浏览器）上使用沉浸式翻译，他在手机上浏览 Twitter, Reddit, YouTube 等国际主流社交媒体，与全球的思想领袖展开碰撞交流，精确捕捉每一条重要信息，让自己始终站在知识的前沿。"
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30  用维基百科搜索知识"
  },
  "page.usegescenarios.content6.desc": {
    "message": "小张还发现，英文的维基百科质量比其他语言的高很多，所以小张现在经常有事没事在英文维基百科里用双语获取自己感兴趣的任何知识。"
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00  解锁PDF实时翻译"
  },
  "page.usegescenarios.content7.desc": {
    "message": "有的时候小张会在 arXiv 上阅读一些最新的 PDF 论文，有了沉浸式翻译独创的 PDF 文件实时翻译功能，小张立刻就能掌握最新的学术动态。"
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00  阅读双语电子书"
  },
  "page.usegescenarios.content8.desc": {
    "message": "小张也热爱阅读，他经常在国外的 GoodReads 图书导航站挖掘最新图书、查看书评，然后苦等这些外语图书的中文版上架。但上个月开始，他已经直接从 googlebooks 上购买了《Chip War》外文版（中文名《芯片战争》），然后一键上传到沉浸式翻译，随后导出到他的 Kindle 上，开始了双语电子书的阅读。"
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00  看美剧，YouTube, Ted Talk !"
  },
  "page.usegescenarios.content9.desc": {
    "message": "有时候，小张也追美剧。以前他总是要耐心等待字幕组的翻译，然而现在他可以借助沉浸式翻译，一键生成任何字幕文件的双语字幕，和全球观众同步追剧。沉浸式翻译还贴心地支持了 YouTube 在线视频的字幕实时翻译，小张可以一边看 YouTube 上的 Ted 视频，一边在 YouTube 的评论区和其他观众互动。有时候，小张也追美剧。以前他总是要耐心等待字幕组的翻译，然而现在他可以借助沉浸式翻译，一键生成任何字幕文件的双语字幕，和全球观众同步追剧。沉浸式翻译还贴心地支持了 YouTube 在线视频的字幕实时翻译，小张可以一边看 YouTube 上的 Ted 视频，一边在 YouTube 的评论区和其他观众互动。"
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00  睡前海淘快乐"
  },
  "page.usegescenarios.content10.desc": {
    "message": "每年的黑五购物节是小张最期待的全球海淘盛事。他会在 Amazon 和 Ebay 上详细研究每款产品的特性、价格以及真实用户的评价。沉浸式翻译让这一切变得轻松，帮助小张做出了最具性价比的购物决策。"
  },
  "page.features.videoSubtitle.page.title": {
    "message": "免费在线视频双语字幕翻译（支持Youtube,NetFlix等数十种主流视频站点）"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "字幕翻译,NetFlix双语字幕,Youtube字幕,Youtube双语字幕,Youtube双字幕,NetFlix双字幕,NetFlix中英文字幕,NetFlix中文字幕,Youtube字幕翻译,Youtube中文字幕,字幕自動生成,ai 字幕,视频字幕翻译,视频字幕实时翻译,即时字幕,自动生成字幕"
  },
  "page.features.videoSubtitle.page.description": {
    "message": "沉浸式翻译插件提供免费的在线视频双语字幕翻译服务，支持主流视频网站（ Youtube , NetFlix , Twitter Spaces , HBO Max , Vimeo , Khan Academy , Coursera , Udemy , Bloomberg , Nebula , Bilibili , TED , FrontendMasters , CodeWithChris , edX , Skillshare , BBC , Disney+ , ARD Mediathek , ITV , Domestika , ArtStation , ZDF , MasterClass , Mindvalley , iview , nmaArt , CreativeCloudAdobe , Developer Apple , egghead.io等）"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "在线视频双语字幕翻译功能介绍-沉浸式翻译"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "免费的在线视频双语字幕翻译服务，支持100+主流视频网站（ Youtube , NetFlix , Twitter Spaces , HBO Max , Vimeo , Khan Academy , Coursera , Udemy , Bloomberg , Nebula , Bilibili , TED等数十家主流视频站点，还在持续增加中）。支持100+语言的字幕对照翻译并根据视频进程实时展示，比如你可以中英文字幕对照的观看Youtube和NetFlix的视频，即时字幕自动生成实时翻译，双语对照字幕带你跨越语言障碍，与全球各种语言的思想碰撞。"
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "已支持站点"
  },
  "page.features.introduction": {
    "message": "优点"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "快速便捷"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "几乎可以即时获得视频字幕的翻译，助你快速理解外语视频的内容。"
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "多语言支持"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "不再局限于视频站提供单一字幕语言，支持多种语言对的翻译。"
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "简单易用"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "插件易于使用，勾选“自动开启双语字幕”后，随时随地观看带双语字幕的视频。"
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "跨平台兼容"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "除部分视频站不支持移动端字幕外，插件支持多端使用（如手机、平板电脑、电脑等）。"
  },
  "page.features.usage": {
    "message": "使用场景"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "多语言学习"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "语言学习者可以通过观看原版视频内容来提高语言技能，并通过实时翻译来辅助理解。"
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "在线教育"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "学生可以观看其他语言的教育视频，并通过双语字幕更好地理解课程内容。"
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "电影和电视剧追剧"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "观众观看外语电影和电视剧，软件会实时翻译成双语字幕，大家可以再也不受语言障碍的限制。"
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "跨文化交流"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "人们可以使用该软件观看其他文化和国家的视频内容，促进文化理解和交流。"
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "旅游准备"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "旅行者可以通过观看目的地国家的视频内容，提前了解当地的文化和语言习惯。"
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "新闻报道"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "用户可以观看外国新闻报道和时事节目，即使它们没有提供本地语言字幕。"
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "商业研究"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "企业研究人员可以观看国外市场的广告和宣传视频，以更好地理解竞争对手和市场动态。"
  },
  "page.features.howtouse": {
    "message": "如何使用"
  },
  "page.features.howtouse.installstep": {
    "message": "1.安装插件:"
  },
  "page.features.howtouse.installstep.desc": {
    "message": "更多安装详情可以<a href=\"{installDocUrl}\">查看这里</a>"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2.勾选\"自动开启双语字幕\":"
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3.在视频站打开字幕:"
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4.使用沉浸式翻译:"
  },
  "page.features.downloadnow": {
    "message": "沉浸式翻译支持多平台，现在开始使用"
  },
  "page.features.AddToBrowser": {
    "message": "添加到浏览器"
  },
  "page.features.ao3AddToBrowser": {
    "message": "立刻安装，开始干饭&gt;o&lt;"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "双语内容分享-沉浸式翻译"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "双语内容分享"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "双语内容分享-沉浸式翻译"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "沉浸式翻译支持分享翻译完成的双语内容，且分享内容可以保持源站风格，帮助大家发现更多优质内容。"
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "便于学习"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "对于学习语言的用户来说，分享双语页面可以帮助他们与学习伙伴交流和学习，从而提高语言学习效率。"
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "促进交流"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "用户可以将翻译好的内容分享给不同语言背景的朋友，促进跨文化交流和理解。"
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "节省时间"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "其他用户不必自己再次翻译相同的网页内容，可以直接通过分享链接访问双语对照内容，节省时间。"
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "方便快捷"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "用户可以通过社交媒体、电子邮件或即时通讯工具快速分享双语页面，操作简单方便。"
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "内容备份"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "用户可以通过分享功能将重要的双语内容保存在其他平台上，作为备份使用。"
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "教育学习"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "学生可以分享双语页面给同学或老师，以便在学习外语时对比原文和翻译，加深理解。"
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "旅游规划"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "旅行者可以将目的地的旅游信息或攻略以双语形式分享给同行者，方便规划行程。"
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "新闻报道"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "新闻从业者或读者可以分享国际新闻的双语对照，帮助读者更好地理解外国媒体的报道内容。"
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "社交媒体"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "用户可以在社交媒体上分享有趣或重要的双语网页内容，吸引更广泛的双语读者群体。"
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "学术研究"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "研究人员可以分享学术论文或研究报告的双语摘要，帮助国际同行快速把握研究要点。"
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "移民服务"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "移民服务机构可以分享政府政策、法律法规的双语页面，帮助新移民更好地理解和适应新环境。"
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2.使用沉浸式翻译:"
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3.点击分享"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4.确认内容，进行分享"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "免费PDF翻译 & EPUB电子书翻译功能介绍 - 沉浸式翻译"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "PDF翻译,PDF 翻译,翻译PDF,Translate PDF,PDF Translate to Chinese,文档翻译,PDF翻译神器,PDF翻译插件,翻译 PDF,PDF文档翻译,文件翻译,电子书翻译,文档 翻译,PDF 翻译插件,ePub 翻译,论文翻译中译英,ChatGPT 翻译PDF,网页PDF翻译,ChatGPT PDF 翻译,PDF翻译器,翻译PDF文档,PDF 文档翻译,翻译 文档,PDF论文翻译"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "沉浸式翻译插件提供免费的在线PDF翻译和ePub电子书翻译服务。翻译后的文档会保留原文档排版，支持文档双语对照翻译，支持自定义选择下载双语对照翻译文档或纯译文文档。适用场景包括但不限于：外文文献PDF翻译，论文PDF翻译，产品说明书PDF翻译，外文合同PDF翻译，ePub翻译，电子书翻译等。除此之外还有多种主流翻译引擎可供选择，你可以选择Open Ai (ChatGPT), DeepL等广受认可的人工智能翻译引擎来更精准的翻译一些专业的文档。"
  },
  "page.features.pdfTralslate.content.title": {
    "message": "免费PDF翻译 & EPUB电子书翻译功能介绍 - 沉浸式翻译"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "免费的在线PDF翻译和ePub电子书翻译服务。译文保留原文档排版，支持自定义选择下载双语对照翻译文档或纯译文文档。适用场景包括但不限于：外文文献PDF翻译，论文PDF翻译，产品说明书PDF翻译，外文合同PDF翻译，ePub翻译，电子书翻译等。多种主流翻译引擎可供选择，你可以选择Open Ai (ChatGPT), DeepL, Gemini等广受认可的人工智能翻译引擎来更精准的翻译一些专业的文档。"
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "增强理解"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "双语对照显示可以帮助用户更好地理解原文内容和翻译文本之间的对应关系，尤其是在学习新语言时。"
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "提高效率"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "用户无需在不同的文档或应用程序之间切换来对照原文和翻译，节省了大量时间和精力。"
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "便于校对"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "在原文旁边直接显示翻译结果，便于用户校对和比较，当出现翻译问题时可以快速查阅原文。"
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "保持格式"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "翻译PDF内容时基本保持原始格式不变，在此之上还提供了内容显示尺寸的自定义，更利于完整的信息获取。"
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "适用性广"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "可以用于各种场合，如学术研究、商务报告、法律文件等，其中对照阅读尤其重要。"
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "学术研究"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "研究人员可以使用该软件翻译外文文献，以便更好地理解和引用国际学术资源。"
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "国际商务"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "商务人士可以翻译合同、报告和其他商业文件，以确保在跨国交易中准确理解合作伙伴的文件内容。"
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "法律实践"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "律师或法律工作者可以翻译法律文件和案件材料，帮助处理国际法律事务。"
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "教育学习"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "学生和教师可以翻译教科书、学术论文或教学资料，以辅助语言学习或国际课程的教学。"
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "旅游指南"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "旅行者可以翻译旅游指南和地图，帮助他们在国外旅行时更好地理解当地信息。"
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "移民文件"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "移民或难民可以翻译重要的个人文件，如出生证明、结婚证书等，以便在申请过程中使用。"
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "文化交流"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "翻译文学作品、艺术评论或历史文献，促进不同文化之间的理解和交流。"
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "技术手册"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "工程师和技术人员可以翻译操作手册和技术规范，帮助他们操作和维护国外购买的设备。"
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "新闻媒体"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "记者和编辑可以翻译外国新闻报道和文章，为读者提供更广泛的国际视角。"
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "会议和研讨会"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "组织者可以翻译会议资料和演讲稿，使与会者能够跨越语言障碍，更有效地参与讨论。"
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2.打开本地pdf翻译:"
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3.拖入本地PDF文件，插件会自动进行双语对照翻译"
  },
  "page.android.title": {
    "message": "沉浸式翻译浏览器 - 安卓下载"
  },
  "page.android.desc": {
    "message": "开箱即用的沉浸式翻译"
  },
  "page.android.pageTitle": {
    "message": "下载已经开始.."
  },
  "page.android.download.desc": {
    "message": "如果没有开始的话，你可以点击"
  },
  "page.android.download.text": {
    "message": "这里手动下载"
  },
  "page.android.content": {
    "message": "沉浸式翻译安卓浏览器已经预装了沉浸式翻译扩展，安装之后即可直接使用。（注意，如遇到部分国产手机在安装时提示的安全风险（这是统一的提示），请选择【我已知晓安全风险】【继续安装】）"
  },
  "page.android.download.desc2": {
    "message": "如果您想要下载沉浸式翻译安卓浏览器（已经不再维护,名字改为:Babel浏览器），"
  },
  "page.android.download.text2": {
    "message": "【点击这里下载】"
  },
  "page.index.InValidChrome": {
    "message": "chrome 内核版本 {version} 过低，请升级浏览器到最新版本"
  },
  "page.download.title": {
    "message": "一键开启{hlStart}双语{hlEnd}阅读，提升信息获取效率"
  },
  "page.download.subtitle": {
    "message": "<b>“沉浸式翻译”</b>这个词，由我们发明创造。如今，它已然成为<b>“双语对照翻译”</b>的代名词。自2023年上线以来，这款备受赞誉的 AI 双语对照网页翻译扩展，已帮助超过 1000 万用户跨越语言障碍，自由汲取全球智慧。我们坚信，打破语言壁垒，就是在促进信息平权。"
  },
  "page.download.web.title": {
    "message": "网页翻译"
  },
  "page.download.web.subtitle": {
    "message": "沉浸式翻译插件通过智能识别网页主内容区域进行双语对照网页翻译，降低对原网页的“侵入性”，成功地在数百万用户中普及了双语外文网页阅读的体验；作为行业的佼佼者，沉浸式翻译内置了包括 DeepL、OpenAI (ChatGPT)、Google翻译在内的 10 余种业界顶尖的翻译引擎，是国内外所有同类产品中支持翻译引擎最多的网页翻译插件。"
  },
  "page.download.videoSub.title": {
    "message": "视频字幕翻译"
  },
  "page.download.videoSub.subtitle": {
    "message": "沉浸式翻译插件支持包含Youtube、Netflix、Udemy在内的60多个国外的主流在线视频网站的实时双语字幕翻译。原汁原味的外语语音配合母语原文/译文双语对照字幕您不仅能够完全理解视频内容，还能在观影过程中自然地学习外语，让您在潜移默化中提高听说读写能力。"
  },
  "page.download.mangaBall.title": {
    "message": "悬浮球快捷翻译"
  },
  "page.download.mangaBall.subtitle": {
    "message": "进入沉浸式翻译已支持的漫画网站，开启悬浮球后，自动出现漫画翻译快捷按钮，点击即可翻译漫画"
  },
  "page.download.mangaOcr.title": {
    "message": "轻松识别日文复杂字体"
  },
  "page.download.mangaOcr.subtitle": {
    "message": "更加精准的图像识别技术，识别复杂字体不在困难，提高翻译质量"
  },
  "page.download.mangaShare.title": {
    "message": "译后在线分享"
  },
  "page.download.mangaShare.subtitle": {
    "message": "翻译后的漫画，可保存为在线链接，一键转发给好友，一起畅快追漫！"
  },
  "page.download.ao3.title": {
    "message": "AO3 AI 翻译专家"
  },
  "page.download.ao3.subtitle": {
    "message": "针对 AO3 社区的独特需求，我们开发了一款创新的 AO3 AI 翻译专家。你可以在沉浸式翻译支持的 AI 类翻译服务（如 OpenAI、Claude、Gemini）中使用它，我们致力于为 AO3 爱好者提供更加精准、流畅的阅读体检。"
  },
  "page.download.manga.title": {
    "message": "一键{hlStart}漫画翻译{hlEnd}，追漫再无阻碍"
  },
  "page.download.manga.subtitle": {
    "message": "为了满足广大漫画爱好者的需求，我们推出了全新的的漫画翻译工具。无论是日本漫画还是其他国家的漫画作品，用户只需一键操作，即可快速将漫画中的文字翻译成用户所选择的语言，从而解决了语言不通的障碍，让追随心爱的漫画变得更加轻松自在。这项技术不仅提高了阅读效率，还极大地丰富了用户的阅读体验，让不同文化背景的精彩故事能够跨越语言的界限，被世界各地的读者所共享。"
  },
  "page.download.image.title": {
    "message": "走到哪，翻译到哪，{hlStart}多端畅享{hlEnd}丝滑体验"
  },
  "page.download.image.subtitle": {
    "message": "手机图片随手翻，外文资料快速翻，外网截图即刻翻。<br/>高清原图智能解析，译文自动嵌入，排版细节全保留，精准贴合原图，AI 自动优化排版……<br/>语言不再是信息和知识流动的阻碍。用母语，阅览世界。"
  },
  "page.download.webTranslateImage.title": {
    "message": "网页图片一键翻译"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "在电脑上浏览网页时，鼠标右键单击图片，选择翻译图片"
  },
  "page.download.phoneTranslateImage.title": {
    "message": "手机图片长按翻译"
  },
  "page.download.app": {
    "message": "下载 APP"
  },
  "page.download.try": {
    "message": "去试试"
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "下载「沉浸式翻译」APP，在 APP 中浏览网页时，长按图片打开翻译图片工具栏，即可翻译并下载图片"
  },
  "page.download.localTranslateImage.title": {
    "message": "本地图片上传翻译"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "在「图片翻译」页面，上传图片，即可快速翻译并下载图片"
  },
  "page.download.proTranslateImage.title": {
    "message": "Pro 会员可享智能 AI 翻译"
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "全新技术，图像识别更精准，复杂字体不再难懂，翻译质量再上新台阶！"
  },
  "page.download.pdf.title": {
    "message": "PDF翻译"
  },
  "page.download.pdf.subtitle": {
    "message": "沉浸式翻译插件开创性地在浏览器插件中引入了免费的PDF翻译功能，可以在保留原文档排版的情况下翻译PDF文档，支持自由选择下载单译文或者原文/译文双语对照版本的PDF。配合人工智能AI翻译引擎，无论您需要外文学术论文翻译，还是多语言商业合同翻译，都可以通过沉浸式翻译一键获取最专业的翻译结果。"
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "沉浸式翻译还推出了 <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>PRO版本的PDF翻译</a> 功能，通过AI 驱动专为应对最复杂的PDF文件而设计，一直以来充满各类公式的学术论文，包含复杂表格和图像的各类文档都是PDF翻译的难点，经常在翻译后变成一堆乱码或格式错乱，让人难以阅读，AI驱动的PDF解析技术能确保对这些内容进行高效准确的解析，在完整保留公式、图表的情况下对这类PDF文档进行最专业的翻译。"
  },
  "page.download.ePub.title": {
    "message": "EPUB翻译"
  },
  "page.download.ePub.subtitle": {
    "message": "沉浸式翻译插件让打造双语EPUB电子书变得前所未有的简单！我们的一键式EPUB电子书翻译工具能够快速将您的外语EPUB电子书翻译成精美的双语版或单目标语言版，无缝兼容各类电子书阅读器。想想一下你可以将AO3上的作品导出EPUB文件，使用沉浸式翻译将其翻译成双语对照版本的EPUB文件，然后导入到Kindle中阅读，全新的沉浸式双语阅读体验，让知识和乐趣无限地流淌。"
  },
  "page.download.image.title": {
    "message": "图片翻译"
  },
  "page.download.image.subtitle": {
    "message": "沉浸式翻译支持翻译网页上的任何图片（如社交媒体截图，信息图表），只需在图片上右键点击或鼠标悬停（配合快捷键），即可实现原汁原味的图片翻译效果。通过领先的 OCR 识别和 Inpaint 技术，我们能完美还原原始图片的视觉设计，让翻译文本自然融入图片原有的布局和风格中，让您在浏览外语图片内容时，获得更自然、流畅的阅读体验。"
  },
  "page.download.context.title": {
    "message": "AI 智能上下文翻译"
  },
  "page.download.context.subtitle": {
    "message": "沉浸式翻译以创新性的方式推出 AI 智能上下文翻译功能，系统会先理解全文语境和专业术语再进行翻译，为您带来更准确的翻译体验。该功能广泛支持文章类网页（如博客、新闻）、电子书、PDF Pro 以及双语字幕等多种内容形式，让翻译结果更贴近原文的专业性与表达意图。 （目前该功能处于 Beta 阶段，仅向 Pro 会员开放体验，您可在 OpenAI 或 智谱 4 Plus 翻译中启用此功能。）"
  },
  "page.download.mouse.title": {
    "message": "鼠标悬停翻译"
  },
  "page.download.mouse.subtitle": {
    "message": "仅需将鼠标停留在任意网页的任意段落上，同时按下预设的快捷键（如Ctrl），相应的译文就会立即出现在段落下方。段落在【沉浸式翻译】的设计理念中被视为最小单位，保留其上下文，这样我们才能真正理解并学习外语。"
  },
  "page.download.input.title": {
    "message": "输入框翻译"
  },
  "page.download.input.subtitle": {
    "message": "在任何网页输入框中直接输入文本（如“你好世界”），快速连按3次空格键，即可将文本翻译为目标语言（默认英语，可自定义）。这一创新的交互方式适用于网页端的搜索、写作、对话等各类使用场景，无需跳出当前页面，即刻完成翻译，纵享丝滑的翻译交互体验。"
  },
  "page.viewDownload.title": {
    "message": "沉浸式翻译，一键开启{hlStart}双语{hlEnd}阅读"
  },
  "page.viewDownload.button": {
    "message": "立即下载"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "安装浏览器插件（桌面端使用）"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "或者直接在手机/平板上使用"
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "在手机/平板上使用"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari 扩展"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari 扩展"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "需手动启用"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "查看支持的所有平台"
  },
  "pro.introduction.title": {
    "message": "用 {{ai}} 重塑你的 {{pdf}} 文档翻译体验"
  },
  "pro.advantage.formula": {
    "message": "公式识别"
  },
  "pro.advantage.formula.description": {
    "message": "借助先进AI技术，即使是最复杂的数学和科学公式也能被精确识别提供准确的翻译。"
  },
  "pro.advantage.table": {
    "message": "表格识别"
  },
  "pro.advantage.table.description": {
    "message": "我们深深地理解PDF中表格的重要性，我们使用的 AI 能力针对表格做了大量的优化，能够无缝地识别并翻译文档中的表格。"
  },
  "pro.advantage.ocr": {
    "message": "OCR图片识别"
  },
  "pro.advantage.ocr.description": {
    "message": "利用最新的OCR（光学字符识别）技术，我们的 PDF 翻译能够从图片中识别文本，并将其转换成可编辑、可翻译的文本。"
  },
  "pro.advantage.columns": {
    "message": "双栏，三栏效果"
  },
  "pro.advantage.columns.description": {
    "message": "我们的 PDF 翻译工具专门设计了对双栏和三栏布局的支持，能够识别并适应文档中的复杂布局。这意味着即使是格式最为复杂的学术论文，也能被我们的系统准确解析并翻译。"
  },
  "pro.feat.html": {
    "message": "导出为 HTML"
  },
  "pro.feat.html.description": {
    "message": "我们的原理就是把 PDF 完美地转为HTML 之后再翻译。所以您可以将翻译后的HTML 保存下来，以方便在任何设备阅读。"
  },
  "pro.feat.pdf": {
    "message": "导出为 PDF"
  },
  "pro.feat.pdf.description": {
    "message": "我们支持将翻译后的文档导出为新的 PDF，让您的文档在任何平台上都保持专业的外观和阅读体验。"
  },
  "pro.feat.share": {
    "message": "在线分享"
  },
  "pro.feat.share.description": {
    "message": "通过生成一个双语快照的可访问链接，您可以轻松地将翻译后的文档分享给任何人。"
  },
  "page.feature.pro.compare.title": {
    "message": "AI 驱动的 PDF Pro 翻译对比普通 PDF 翻译： "
  },
  "pro.compare.header.proPdf": {
    "message": "AI 驱动的 Pro PDF 翻译"
  },
  "pro.compare.header.pdf": {
    "message": "普通 PDF 翻译"
  },
  "pro.compare.table.html": {
    "message": "导出 HTML"
  },
  "pro.compare.table.pdf": {
    "message": "导出 PDF"
  },
  "pro.compare.table.share": {
    "message": "在线分享"
  },
  "pro.compare.table.columns.pro": {
    "message": "极佳"
  },
  "pro.compare.table.columns.normal": {
    "message": "一般"
  },
  "pro.pdf.title": {
    "message": "使用沉浸式翻译 AI 驱动的 PDF 翻译"
  },
  "pro.pdf.desc": {
    "message": "专为应对最复杂的PDF文件而设计，无论是充满专业术语的学术论文，还是包含复杂表格和图像的各类论文文档，AI 驱动的 PDF 解析技术都能确保对这些内容进行高效准确的解析（*仅 Pro 会员可用）。"
  },
  "page.exchange.title": {
    "message": "Pro 会员兑换"
  },
  "page.exchange.pricingTitle": {
    "message": "向普通的机器翻译说再见！"
  },
  "page.exchange.pricingSubtitle": {
    "message": "兑换您的会员权益，立享更精准、流畅、自然的翻译体验"
  },
  "page.topup.title": {
    "message": "流量包购买"
  },
  "page.topup.pricingTitle": {
    "message": "向普通的机器翻译说再见！"
  },
  "page.topup.pricingSubtitle": {
    "message": "流量加餐包，持续享受精准、流畅、自然的阅读体验。"
  },
  "page.zipinstall.title": {
    "message": "沉浸式翻译Chrome插件本地安装指南"
  },
  "page.zipinstall.clickdownload": {
    "message": "点击这里下载 crx 安装包"
  },
  "page.zipinstall.copyandpaste": {
    "message": "复制以下地址粘贴到浏览器地址栏，按回车打开，开启右上角开发者模式"
  },
  "page.zipinstall.copy": {
    "message": "复制"
  },
  "page.zipinstall.copySuccess": {
    "message": "复制成功"
  },
  "page.zipinstall.step1Title": {
    "message": "下载沉浸式翻译 crx 安装包，并解压（下载的文件为 zip 格式，解压到本地文件夹后即可看到 crx 文件)。"
  },
  "page.zipinstall.step2Title": {
    "message": "打开chrome的【 管理扩展程序 】页面，并打开【 开发者模式 】"
  },
  "page.zipinstall.step3Title": {
    "message": "安装沉浸式翻译插件（注意⚠️：需要拖入 .crx 文件，不要点击【加载已解压的扩展程序】）"
  },
  "page.zipinstall.step4Title": {
    "message": "将沉浸式翻译插件固定在浏览器工具栏，方便随时调用（下次要更新插件的时候，重新走一遍这个流程就可以更新）"
  },
  "page.manualinstall.title": {
    "message": "沉浸式翻译 Chrome 插件本地安装指南"
  },
  "page.manualinstall.description": {
    "message": "如果您无法通过 Chrome 商店安装沉浸式翻译插件，您可以尝试按照此教程手动安装。"
  },
  "page.pricing.header.onboarding.doc": {
    "message": "文档翻译"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Youtube 视频双语字幕"
  },
  "page.pricing.vipnow.desc": {
    "message": "现在就<a href=\"{pricingUrl}\">开通Pro会员</a>，享受开箱即用的 DeepL, OpenAI, Claude 和 Gemini 翻译！"
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 已完成基础教学"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "您可在下方了解沉浸式翻译的免费和付费计划"
  },
  "page.pricing.manga.title": {
    "message": "Pro会员专享<a href=\"/manga/\">漫画翻译</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "为了满足广大漫画爱好者的需求，我们推出了全新的的漫画翻译功能。无论是日本漫画还是其他国家的漫画作品，用户只需一键操作，即可快速将漫画中的文字翻译成用户所选择的语言，让追随心爱的漫画变得更加轻松自在。"
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "现在开通Pro会员可享受<strong>限时折扣</strong> 👇"
  },
  "page.learn.title.install": {
    "message": "安装与启用"
  },
  "page.learn.title.install.subtitle": {
    "message": "简单步骤，开启沉浸式体验"
  },
  "page.learn.title.webpage": {
    "message": "网页翻译"
  },
  "page.learn.title.webpage.subtitle": {
    "message": "体验特色双语对照翻译"
  },
  "page.learn.title.subtitle": {
    "message": "视频翻译"
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "一键开启双语字幕"
  },
  "page.learn.title.meeting": {
    "message": "会议翻译"
  },
  "page.learn.title.meeting.subtitle": {
    "message": "实时会议双语字幕，跨语种沟通无障碍"
  },
  "page.learn.title.meeting.title1": {
    "message": "如何用双语字幕参加在线会议"
  },
  "page.learn.title.meeting.title2": {
    "message": "如何翻译输入文字加入对话"
  },
  "page.learn.title.meeting.title3": {
    "message": "如何翻译聊天窗口中的文字"
  },
  "page.learn.title.image": {
    "message": "图片 & 漫画翻译"
  },
  "page.learn.title.image.subtitle": {
    "message": "悦享母语读图乐趣"
  },
  "page.learn.title.document": {
    "message": "文档翻译"
  },
  "page.learn.title.document.subtitle": {
    "message": "高效，便捷，快速，高质量的文档翻译"
  },
  "page.learn.title.more": {
    "message": "增强功能"
  },
  "page.learn.title.more.subtitle": {
    "message": "让双语体验更舒适"
  },
  "page.learn.title.install.chrome": {
    "message": "如何在谷歌浏览器安装插件"
  },
  "page.learn.title.install.chrome.description": {
    "message": "简单几个步骤快速开启沉浸式翻译体验。"
  },
  "page.learn.title.install.edge": {
    "message": "如何在 Edge 浏览器安装插件"
  },
  "page.learn.title.install.edge.description": {
    "message": "与谷歌浏览器方法类似。"
  },
  "page.learn.title.install.safari": {
    "message": "如何在 Mac OS Safari 上安装插件"
  },
  "page.learn.title.install.safari.description": {
    "message": "前往 App Store 下载安装并快速设置。"
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "如何双语翻译网页"
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "一键开启双语阅读体验。"
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "如何只显示译文"
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "双语对照 vs. 仅译文，在高效和沉浸之间无缝切换。"
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "如何只翻译一段文字"
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "鼠标悬停翻译，用快捷键打开/关闭译文，按段落翻译。"
  },
  "page.learn.title.webpage.share": {
    "message": "如何分享双语翻译好的页面"
  },
  "page.learn.title.webpage.share.description": {
    "message": "将翻译好的网页一键分享至社交平台，或和你的好友一起阅读。"
  },
  "page.learn.title.webpage.selection": {
    "message": "如何翻译一个词或句子"
  },
  "page.learn.title.webpage.selection.description": {
    "message": "生词边读边查，不打断不打扰，大幅提升学习效率。"
  },
  "page.learn.title.document.standardTranslate": {
    "message": "如何翻译 PDF 文档"
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "上传 PDF 文档，一键解锁双语对照阅读体验。"
  },
  "page.learn.title.document.epub": {
    "message": "如何翻译 ePub 电子书"
  },
  "page.learn.title.document.epub.description": {
    "message": "上传并翻译 ePub 文件，享受母语阅读外文书籍的乐趣。"
  },
  "page.learn.title.document.scanVersion": {
    "message": "如何翻译扫描文档"
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "利用 PDF Pro 的先进识别能力，扫描版文档也能轻松翻译。"
  },
  "page.learn.title.document.formula": {
    "message": "含有复杂公式的文档如何翻译"
  },
  "page.learn.title.document.formula.description": {
    "message": "用 PDF Pro 翻译含有复杂公式和图表的文档，外文论文也能轻松看懂。"
  },
  "page.learn.title.document.babeldoc": {
    "message": "如何翻译并保留原始排版"
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "用 BabelDOC 翻译文档，保留原始排版和公式图表，获得无缝优质的翻译体验。"
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "如何用双语字幕观看外文视频"
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "快速生成双语字幕，轻松看懂外语视频。"
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "如何下载双语字幕"
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "下载带时间轴的双语字幕，还可手动编辑优化。"
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "AI 字幕"
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "无字幕外语视频也能一键生成双语字幕。有字幕视频断句深度优化，效果更佳。"
  },
  "page.learn.title.image.imageTranslate": {
    "message": "图片翻译"
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "一键翻译含有文字的图片，图片信息轻松阅读。"
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "漫画翻译"
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "支持数十家主流漫画网站和上百种语言，畅快漫画阅读体验。"
  },
  "page.learn.title.ai.displayEffect": {
    "message": "如何自定义译文显示效果"
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "二十多种预设样式供你选择，还能自由个性化设置。"
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "如何翻译输入的文字"
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "一键把输入的文字转换为外语，搜索、AI 对话效果更佳。"
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "如何使用 AI 专家功能"
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "启用 AI 专家，更好地理解专业知识，获得更精准的专业领域翻译。"
  },
  "page.learn.title.ai.context": {
    "message": "如何让翻译更贴合上下文"
  },
  "page.learn.title.ai.context.description": {
    "message": "智能理解上下文，名词、术语翻译更一致。支持网页、文档和字幕翻译。"
  },
  "page.learn.title.ai.zoom": {
    "message": "如何翻译在线会议字幕"
  },
  "page.learn.title.ai.zoom.description": {
    "message": "一键开启会议双语字幕，聊天框也可实时翻译，跨语种沟通从此轻松。"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - 沉浸式翻译"
  },
  "page.index.ao3Keywords": {
    "message": "AO3,沉浸式翻译,沉浸式翻译插件,沉浸式翻译官网"
  },
  "page.index.mangaHeadTitle": {
    "message": "漫画翻译 - 沉浸式翻译"
  },
  "page.index.mangaKeywords": {
    "message": "漫画翻译，沉浸式翻译，沉浸式翻译插件，沉浸式翻译官网"
  },
  "page.index.imageHeadTitle": {
    "message": "图片翻译 - 沉浸式翻译"
  },
  "page.index.imageKeywords": {
    "message": "图片翻译，沉浸式翻译，沉浸式翻译插件，沉浸式翻译官网"
  },
  "page.business.contactUs.title": {
    "message": "联系我们的销售团队"
  },
  "page.business.contactUs.description": {
    "message": "了解沉浸式翻译如何帮助您在全球扩展业务, 购买团队和企业定制套餐"
  }
}
